﻿@model RealEstate.Models.UserModel

<div class="row _user_Personal">
    <div class="col-xl-12 ">
        <div class="card bg-white text-black mb-1">
            @*<div class="card-header text-left">
                    Personal Detail
                </div>*@
            <div class="card-body text-center">


                <div class="row" style="margin-top:1em;">
                    <div class="col-sm-6">
                        <div class="form-group">
                            @Html.LabelFor(model => model.ProfileImage, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                            <div class="col-md-7 float-right">
                                @Html.TextBoxFor(model => model.ProfileImage, "", new { @type = "file", htmlAttributes = new { @class = "form-control" } })
                                @Html.ValidationMessageFor(model => model.ProfileImage, "", new { @class = "text-danger" })
                            </div>
                        </div>
                        <br />

                        <div class="form-group">
                            @Html.LabelFor(model => model.Name, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                            <div class="col-md-7 float-right">
                                @Html.EditorFor(model => model.Name, new { htmlAttributes = new { @class = "form-control" } })
                                @Html.ValidationMessageFor(model => model.Name, "", new { @class = "text-danger" })
                            </div>
                        </div>
                        <br />

                    </div>
                    <div class="col-sm-6">
                        <div class="form-group">
                            <div class="col-md-7 float-right">
                                <div class="card" style="width: 8rem;">
                                    <img class="card-img-top" height="130" src="~/Utility/Uploads/ProfileImage/@Model.ProfileImage_Name" alt="image">
                                </div>

                            </div>
                        </div>
                    </div>
                </div>


                <div class="row" style="margin-top:1em;">
                    <div class="col-sm-6">

                        <div class="form-group">
                            @Html.LabelFor(model => model.Aadhar, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                            <div class="col-md-7 float-right">
                                @Html.EditorFor(model => model.Aadhar, new { htmlAttributes = new { @class = "form-control" } })
                                @Html.ValidationMessageFor(model => model.Aadhar, "", new { @class = "text-danger" })
                            </div>
                        </div>

                    </div>
                    <div class="col-sm-6">
                        <div class="form-group">
                            @Html.LabelFor(model => model.RoleLst, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                            <div class="col-md-7 float-right">
                                @Html.ListBoxFor(model => model.RoleId, new MultiSelectList(Model.RoleLst, "Value", "Text"), new { @class = "form-control", @id = "lstRole" })
                                @Html.ValidationMessageFor(model => model.RoleId, "", new { @class = "text-danger" })

                            </div>
                        </div>
                    </div>
                </div>

                <div class="row" style="margin-top:1em;">
                    <div class="col-sm-6">

                        <div class="form-group">
                            @Html.LabelFor(model => model.Email, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                            <div class="col-md-7 float-right">
                                @Html.EditorFor(model => model.Email, new { htmlAttributes = new { @class = "form-control" } })
                                @Html.ValidationMessageFor(model => model.Email, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6">

                        <div class="form-group">
                            @Html.LabelFor(model => model.Username, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                            <div class="col-md-7 float-right">
                                @Html.EditorFor(model => model.Username, new { htmlAttributes = new { @class = "form-control" } })
                                @Html.ValidationMessageFor(model => model.Username, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row" style="margin-top:1em;">
                    <div class="col-sm-6">
                        <div class="form-group">
                            @Html.LabelFor(model => model.Password, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                            <div class="col-md-7 float-right">
                                @Html.EditorFor(model => model.Password, new { htmlAttributes = new { @class = "form-control" } })
                                @Html.ValidationMessageFor(model => model.Password, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>

                    <div class="col-sm-6">
                        <div class="form-group">
                            @Html.LabelFor(model => model.Mobile, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                            <div class="col-md-7 float-right">
                                @Html.EditorFor(model => model.Mobile, new { htmlAttributes = new { @class = "form-control", placeholder = "+919818******" } })
                                @Html.ValidationMessageFor(model => model.Mobile, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row" style="margin-top:1em;">
                    <div class="col-sm-6">
                        <div class="form-group">
                            @Html.LabelFor(model => model.PAN, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                            <div class="col-md-7 float-right">
                                @Html.EditorFor(model => model.PAN, new { htmlAttributes = new { @class = "form-control" } })
                                @Html.ValidationMessageFor(model => model.PAN, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>

                    <div class="col-sm-6">
                        <div class="form-group">
                            @Html.LabelFor(model => model.UserLeaveDetail.Leave_Allocated, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                            <div class="col-md-7 float-right">
                                @Html.EditorFor(model => model.UserLeaveDetail.Leave_Allocated, new { htmlAttributes = new { @class = "form-control" } })
                                @Html.ValidationMessageFor(model => model.UserLeaveDetail.Leave_Allocated, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row" style="margin-top:1em;">
                    <div class="col-sm-6">

                        <div class="form-group">
                            @Html.LabelFor(model => model.Designation, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                            <div class="col-md-7 float-right">
                                @Html.EditorFor(model => model.Designation, new { htmlAttributes = new { @class = "form-control" } })
                                @Html.ValidationMessageFor(model => model.Designation, "", new { @class = "text-danger" })
                            </div>
                        </div>

                    </div>
                    <div class="col-sm-6">
                        <div class="form-group">
                            @Html.LabelFor(model => model.ProjectLst, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                            <div class="col-md-7 float-right">
                                @Html.ListBoxFor(model => model.ProjectId, new MultiSelectList(Model.ProjectLst, "Value", "Text"), new { @class = "form-control", @id = "lstProject" })
                                @Html.ValidationMessageFor(model => model.ProjectId, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>
                </div>


            </div>
        </div>

    </div>
</div>
